
.content {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
}
.bigHeader {

	font-family: Tahoma, Arial, sans-serif;
	font-size: 16px;
	color: #990000;
}
.smallHeader {


	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	color: #000000;
}
.blackBar {

	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
input {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
}
textarea {
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
}
select {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
}
.contentsmall {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
}
.hugeHeader {


	font-family: Tahoma, Arial, sans-serif;
	font-size: 18px;
	color: #990000;
}

.style1 {
	color: #003399;
	font-weight: bold;
}
.style2 {
	color: #990000;
	font-weight: bold;
}
.style5 {color: #003399}
